@media (max-width: 434px) {
	.header .sec-bar .login-area ul li{
		width: 100%;
		padding: 5px;
	}
	.header .sec-bar .login-area ul li input{
		width: 100%;
	}
	.header .sec-bar .login-area ul li:last-child{
		margin-left: 0;
	}
	.header .sec-bar .login-area ul li button{
		width: 60%;
	}
	.repeat-menu ul li{
		width: 100%;
	}
	.tsr-03 .tsr-04 .dimension-fields ul{
		flex-wrap: wrap;
		padding: 10px 0;
	}
	.tsr-03 .tsr-04 .dimension-fields ul li{
		width: 100%;
		padding: 2px;
	}
	.tsr-03 .tsr-04 .tsr-05 ul{
		flex-wrap: wrap;
	}
	.tsr-03 .tsr-04 .tsr-05 ul li:first-child,.tsr-03 .tsr-04 .tsr-05 ul li{
		flex-basis: 100% !important;
		max-width: 100% !important;
		margin: 2px 0;
		padding-left: 0;
	}
	.tsr-03 .tsr-04 .tsr-05 ul li:nth-child(3){
		padding-left: 0px;
	}
	.tsr-03 .tsr-04 .dimension-fields ul li{
		width: 100%;
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	.tsr-03 .tsr-04 .dimension-fields ul li input{
		text-align: left;
	}
	.tsr-10 .header ul{
		padding: 0 20px;
	}
	.tsr-10 .tsr-11{
		padding: 35px 10px 100px 10px;
	}
	.tsr-10 .tsr-11 .tsr-12{
		left: 0;
	}
	.tsr-09 ul li{
		margin: 5px 0;
	}
}



@media (max-width: 575.98px) {
	.tsr-16 ul li{
		width: 50%;
	}
	.tsr-16 ul li .tsr-17 select{
		width: 94% !important;
	}
	.tsr-16 ul li .tsr-17 input{
		width: 94% !important;
	}
	.tsr-16 ul li:nth-child(5){
		width: 97%;
	}
	.tsr-16 ul li .tsr-18{
		width: 100%;
	}
	.tsr-16 ul li:nth-child(6){
		width: 97%;
	}
	.tsr-16 ul li .tsr-19{
		width: 100%;
	}
	.tsr-16 ul li:last-child{
		width: 97%;
	}
	.tsr-16 ul li:last-child button{
		width: 100%;
	}
}


@media (max-width: 767.98px) {
	.header .top-bar .social ul{
		text-align: center;
	}
	.header .top-bar .top-info ul{
		text-align: center;
	}
	.footer .left,.footer .right{
		text-align: center;
	}
	.repeat-menu ul{
		flex-wrap: wrap;
	}
	.tsr-03 .tsr-04 .dimension-fields ul li{
		flex-basis: 20%;
		max-width: 20%;
	}
	.tsr-03 .tsr-04 .dimension-fields ul li input{
		width: 100%;
	}
	.tsr-03 .tsr-04 .tsr-05 ul li{
		flex-basis: 25%;
		max-width: 25%;

	}
	.tsr-03 .tsr-04 .tsr-05 ul li:first-child{
		flex-basis: 25%;
		max-width: 25%;		
	}
	.tsr-03 .tsr-04 .tsr-05 ul li button{
		width: 100%;
	}
	.tsr-03 .tsr-04 .tsr-05 ul li a{
		width: 100%;
	}
	.p-l{
		padding-left: 15px;
	}
	.repeat-menu ul li{
		margin: 10px;
	}
	.info ul{
		flex-wrap: wrap;
	}
}


@media (max-width: 991.98px) {
	.home-page-menu ul{
		flex-wrap: wrap;
		justify-content: center;
	}
	.home-page-menu ul li{
		margin: 10px;
	}
	.fillter-search ul{
		justify-content: center;
	}
	.fillter-search ul li{
		margin-left: 10px;
		margin-right: 10px;
	}
	.tsr-03 .tsr-04{
		padding: 20px; 
	}
	.tsr-03 .tsr-04 .tsr-05 ul li{
		flex-basis: 30%;
		max-width: 30%;
	}
	.header .sec-bar .logo{
		text-align: center;
	}
	.header .sec-bar .login-area ul{
		text-align: center;
	}
	.reports-table{
		overflow-x: scroll;
	}
	.reports-table table {
		width: 930px;
	}
}


@media (max-width: 1199.98px) {
	.home-page-menu ul li{
		height: 125px;
		width: 160px;
	}
	.fillter-search ul{
		flex-wrap: wrap;
	}
	.fillter-search ul li{
		margin-top:  5px;
		margin-bottom: 5px;
	}
	.tsr-03 .tsr-04 .tsr-05 ul li input{
		width: 100%;
	}
	.tsr-16 ul{
		flex-wrap: wrap;
	}
	.tsr-16 ul li{
		margin: 5px 0;
	}
}